<bugID>942815<Summary>DevTools themes - webconsole autocomplete hints not visible with new theme</Summary><Description>The .jsterm-complete-node is not visible right now because the .jsterm-input-node element has a background color.</Description></bugID>